* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  background-color:#fafcfc;
}



.cylinder {
  position:relative;
  overflow:hidden;
  margin: 0 auto;
  width: 12rem;
  height: 14rem;
  border-radius: 6rem/1rem;
  background-color: rgba(200,200,200,1);
    overflow: hidden;
}

.cylinder::before {
	position: absolute;
	left: 0;
	top: 0;
  width: 12rem;
  height: 1.5rem;
  border-radius: 6rem/1rem;
	background-color: rgba(215, 215, 215, 1);
	content: '';
}

.water {
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  width: 12rem;
  height: 0rem;
 border-radius: 12rem/1rem;
background: #343a40;


}
.water:before{
  position: absolute;
  left: 0;
  top: 0;
  width: 12rem;
  height: 2rem;
  border-radius: 6rem/1rem;
  background-color: #454d55;
  content: '';
}


.text{
  font-size: 50px;
  font-family: 'helvetica';
  fill:#454d55;
}

.column {
  float: left;
  width: 30%;
  padding: 20px 15px;
  margin-bottom: 60px;
  height: 75%;
}


/* Style the counter cards */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 40px;
  text-align: center;
  background-color: #ffffff;
  height: 500px;
  border-radius: 20px;
  font-size: 20px;
}

/* Remove extra left and right margins, due to padding */
.row {
  margin: 0 -15px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive columns */
@media screen and (max-width: 1600px) {
  .column {
    width: 50%;
  }
}

@media screen and (max-width: 1200px) {
  .column {
    width: 50%;
    height: auto; /* Reset height to auto for smaller screens */
  }
}

@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    height: auto; /* Reset height to auto for even smaller screens */
    margin-bottom: 20px; /* Adjust margin as needed */
  }
}